RubyGems Navigation menu

fluent-plugin-fork 0.1.1

Fork output by separating values for fluentd

Gemfile
          gem 'fluent-plugin-fork', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-fork
  
  
  
  
  
  
  

Authors:

  • Daisuke Taniwaki

Owners:

Licenses:

  • MIT

Total downloads 799

For this version 452

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - May 23, 2014 (8.5 KB)
  2. 0.1.0 - May 22, 2014 (8 KB)

Runtime Dependencies: